@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,300,300italic);

/*** MISC ***/
.row {
	max-width: 76.923em; }
body {
	color: #484848;
	font-size: 13px; }
p, a, li {
	font-family: Open Sans, Helvetica, Arial, sans-serif; }


/*** HEADER ***/
.header {
	font-size: 90%;
	height: 110px;
	background: #002649; }
.header .logo {
	float: left;
	margin: 20px 0; }
.header .toolbar {
	color: #fff;
	float: right;
	padding: 10px 0px; }
.header .search-form {
	width: 150px;
	display: block;
	position: relative; }
.header .search-form input {
	border: 1px solid #fff;
	border-radius: 12px;
	padding: 3px 5px; }
.header #search-button {
	border: 0px;
	position: absolute;
	right: 5px;
	top: 0px; }
nav.top-bar,
nav.top-bar .top-bar-section ul,
nav.top-bar .top-bar-section li a:not(.button) {
	background: transparent; }
nav.top-bar .top-bar-section > ul {
	display: inline-block; }
nav.top-bar .top-bar-section {
	text-align: center; }
nav.top-bar .top-bar-section li a:not(.button):hover {
	background: #000; }
nav.top-bar .top-bar-section .dropdown {
	background: #222; }
nav.top-bar .top-bar-section .dropdown li {
	text-align: left; }
.nav {
	display: block !important;
	background: #c4161d;
	color: #bbb;
	clear: both;
	font-size: 90%;
	text-transform: uppercase; }
.nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px; }
.horizontal {
	text-align: center; }
.horizontal li {
	display: inline-block; }
.horizontal a {
	display: inline-block; }
.nav li {
	margin: 0px;
	padding: 0px;
	position: relative; }
.dynamic li:hover {
	background-color: #000; }
.dynamic a {
	color: #fff;
	font-size: 15px;
	padding: 10px; }


/*** CONTENT ***/
.content {
	margin-top: 50px;
	margin-bottom: 1em;
	background: #eeeeee;
	border: 7px solid #5d5d5d;
	border-radius: 2px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
	padding: 15px; }
.content img {
	width: 100%; }
.content h2 {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	border: 8px solid #aa2626;
	padding: 0 5px;
	margin-bottom: 20px;
	background-color: #9A2525;
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.7); }
#ContentLeftNav {
	background: #c2c2c2; }
#ContentLeftNav h4 {
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	margin: 0;
	padding: 4px 5px 5px 0; }
#news {
	height: 450px;
	background-color: #FFF; }
#news ul li {
	margin: 10px 0; }
#news ul li div {
	padding: 15px;
	border-bottom: 2px solid #999; }


/*** FOOTER ***/
.footer {
	background: #111a31;
	border-top: 3px solid #bbb;
	clear: both;
	color: #acc1ff;
	font-size: 13px;
	padding: 2% 0; }
.threecol {
	width: 22.15%; }
.sixcol {
	width: 48.1%; }
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left; }
.last {
	margin-right: 0px; }
.footer h3 {
	color: #acc1ff;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	font-weight: normal; }
.footer a {
	color: #acc1ff;
	font-size: 12px;
	line-height: 22px; }
.vcard {
	color: #fff;
	font-size: 80%;
	border: 0px;
	padding-bottom: 20px; }
.center {
	text-align: center; }
a img {
	border: 0px; }
.social-links {
	text-align: center; }
.social-links a {
	background-color: #252e47;
	background-color: rgba(255,255,255,.1);
	background-image: url(../images/social-icons-32px.png);
	background-repeat: no-repeat;
	border: 0px;
	border-radius: 16px;
	display: inline-block;
	height: 32px;
	margin: 2px;
	padding: 0px;
	width: 32px; }
.social-links a.twitter-link {
	background-position: 0px 0px; }
.social-links a.twitter-link:hover {
	background-color: #00aced; }
.social-links a.facebook-link {
	background-position: -32px 0px; }
.social-links a.facebook-link:hover {
	background-color: #3B5998; }
.social-links a.instagram-link {
	background-position: -128px 0px; }
.social-links a.instagram-link:hover {
	background-color: #517fa4; }
.social-links a.linkedin-link {
	background-position: -256px 0px; }
.social-links a.linkedin-link:hover {
	background-color: #007bb6; }
.social-links a.youtube-link {
	background-position: -64px 0px; }
.social-links a.youtube-link:hover {
	background-color: #bb0000; }

@media only screen and (max-width: 767px) {

	header .logo {
		text-align: center;
		padding-bottom: 15px; }
	header .menu {
		text-align: center;
		padding-bottom: 10px; }
	header .menu nav,
	header .menu #ContentSearch {
		float: none;
		display: inline-block; }
	header nav.top-bar {
		height: 45px; }
	header .top-bar.expanded .title-area,
	header .top-bar.expanded {
		background: #d5d4d4; }
	header .top-bar .toggle-topbar.menu-icon a {
		color: #000; }
	header .top-bar .toggle-topbar.menu-icon a span {
		box-shadow: 0 10px 0 1px #000,0 16px 0 1px #000,0 22px 0 1px #000; }
	header .top-bar-section li a:not(.button) {
		padding: 10px 0px !important;
		text-align: center; }


}